/* CSS-Stylesheet DVD-Recap */
/* Guido's Homepage www.bibra-online.de */

body {
    font-family: Verdana,sans-serif;
    font-size:10pt;
    margin : 0;
}

A:link    {color:white;
          text-decoration: none;}
A:visited {color:white;
          text-decoration: none;}
A:active  {color:white;}
A:hover   {
    color: Silver;
    text-decoration: underline;
}


p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Verdana,sans-serif;
      font-size:10pt; 
      color:white;
      }

h1
     {
    font-family:Verdana,sans-serif;
    font-size:15pt;
    padding : 0px;
    margin-left : 0px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom:10px;
    color:white;
}

h2
     { font-family:Verdana,sans-serif; font-size:18pt; 
    margin-left : 0px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom:10px;
    color:white;
}
h3
     {
    font-family:Verdana,sans-serif;
    font-size:10pt;
    color:navy;
    font-weight : bold;
    margin : 0;
}

hr { width:100%; height:2px; color: navy;}

table.dvd{
    background : navy;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 10pt;
    color : white;
}
table.dvdrecap {
    background : Teal;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 10pt;
    color : white;
}

td.head {
    background : blue;
    color : white;
    font : bold 16pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.text {
    background : teal;
    color : white;
}

td.back {
    background : blue;
    color : white;
}


td.cover {
    background : navy;
    color : white;
}

td.descr {
    background : Teal;
    color : white;
}

td.data {
    background : Green;
    color : white;
}

td.abschnitt {
    background : Teal;
    color : white;
    border-color : #ADD8E6;
    border-style : solid solid solid solid;
    border-width : 3px 3px 3px 3px;
    padding : 3px;
}
td.inhalt {
    background : Teal;
    color : white;
    border-color : #ADD8E6;
    border-style : solid solid solid solid;
    border-width : 0px 0px 0px 0px;
    padding : 0px;
    clear : none;
    white-space : nowrap;
}
p.absatz {
    color : white;
    margin : 2px 2px 2px;
    background-color : Navy;
        border : 3px solid #6495ED;
        padding : 2px;
}
p.text {
    color : white;
    margin : 2px 2px 10px;
    background-color : green;
    
}
p.textd {
    color : white;
    margin : 2px 2px 10px;
    background-color : green;
    height : 175px;
}

p.blue {
    color : white;
        background-color : Navy;
        margin : 2 2 2;
}

p.green {
    color : white;
    margin : 2 2 2;
    background-color : Green;
}
p.red {
	color : white;
	margin : 2 2 2;
	background-color : #316300;
}
img.cover{
	
}